{% include 'lab4_navigation_bar.html' %}
<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <title>All Notes</title>
  </head>
  <body style="background-color: rgb(240, 221, 221);">
    <style>
      th, td {
        border:2px solid rgb(134, 103, 103);
        color: rgb(138, 101, 101);
        padding: 10px 10px;
      }
      .table {
        border:2px solid rgb(116, 97, 97);
        margin-left: auto;
        margin-right: auto;
        margin-top: auto;
        margin-bottom: auto;
      }
      h1{
        text-align: center;
        color : rgb(143, 94, 94)
      }
    </style>
    
    <h1><br>All Notes</h1>
    
    <table class="table">
      <tr>
        <th>To</th>
        <th>From</th>
        <th>Title</th>
        <th>Message</th>
      </tr>
      {% for n in note %}
      <tr>
        <td>{{ n.to }}</td>
        <td>{{ n.sender }}</td>
        <td>{{ n.title }}</td>
        <td>{{ n.message }}</td>
      </tr>
      {% endfor %}
    </table>
  </body>
</html>
